Subject: Re: [sidr] Poll: WG acceptance of draft-ymbk-rpki-grandparenting-02

From: Alexey Melnikov <[email-masked]>
Date: Thu, 10 Jan 2013 17:05:58 +0000

On 12/12/2012 19:56, Alexey Melnikov wrote:
> Dear WG participants,
>
> I would like to initiate 2+ weeks poll (ending on December 31st 2012)
Although the poll has ended last year, there was a suggestion to extend 
it. If you want to express your opinion, but haven't done so yet, can 
you please do that by the end of Sunday, January 13th. Or at least email 
me directly if you think you need more time.

Thanks,
Alexey
> regarding acceptance of draft-ymbk-rpki-grandparenting-02.txt. Please 
> reply to questions listed below. Send your replies to the mailing list 
> or directly to WG chairs <[email-masked]>. I would like to 
> avoid extended discussions of technical issues at this time, as I 
> think people already made up their minds. However including pointers 
> to earlier discussions is fine.
>
> Alexey,
> on behald of SIDR chairs.
>
> ----------------
>
> 1) Is the problem described/solved by 
> draft-ymbk-rpki-grandparenting-02 actually a problem that the WG needs 
> to address? (Answer: yes or no. Additional information is welcomed, 
> but I don't want people to repeat the whole discussion.)
>
> 2) If you answered "yes" to the question #1, please also answer the 
> following question:
>
> Is draft-ymbk-rpki-grandparenting-02 a reasonable starting point to 
> become a WG document? Please choose one of the following:
>
>
> a) Ready for Adoption (whether or not you have some specific issues 
> with it. Also, this answer is unrelated to whether this should be a 
> separate draft or a part of an existing draft).
>
> b) Needs more work BEFORE Adoption
>
> c) Should not be adopted. In particular this mean that you don't 
> believe any amount of work on the proposed draft will address your 
> issues. So any solution to this problem should be a new draft written 
> from scratch.
>
> d) Abstain/don't care
>
>
> 3) If you answered "a" or "b" above, please also answer the following 
> question:
>
> Does this need to be in a standalone draft, or can it be incorporated 
> into another existing WG draft? When answering this question please 
> only base your answer on technical reasons, in particular please leave 
> the decision on who is going to edit the document (if it is 
> standalone) to WG chairs.